authors: Jack O'Quin
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: ROS messages for universally unique identifiers.
license: BSD
maintainer_status: maintained
maintainers: Jack O'Quin <jack.oquin@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__uuid_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__uuid_msgs__ubuntu_focal_amd64__binary
repo_name: unique_identifier
timestamp: 1657935219.6576583
url: http://ros.org/wiki/uuid_msgs
